birthdate: '1973'
discography:
- catalog: FPCR-004
  date: '2005-11-13'
  link: album/9534
  reprint: false
  roles:
  - Arranger
  titles:
    en: FMPSG004 -Yellow Jacket-
    ja: FMPSG004 -Yellow Jacket-
    ja-latn: FMPSG004 -Yellow Jacket-
  type: doujin
- catalog: FPCR-006
  date: '2006-10-09'
  link: album/18892
  reprint: false
  roles:
  - Composer
  titles:
    en: FMPSG006 -cyanic beat-
    ja: FMPSG006 -cyanic beat-
    ja-latn: FMPSG006 -cyanic beat-
  type: doujin
- catalog: FPCR-101
  date: '2015-10-25'
  link: album/55963
  reprint: false
  roles:
  - Composer
  titles:
    en: FMPSG Originals
    ja: FMPSG Originals
    ja-latn: FMPSG Originals
  type: doujin
featured_on:
- catalog: FPCR-000
  date: '2003-12-30'
  link: album/18199
  reprint: false
  roles:
  - Composer
  titles:
    en: FMPSG Preview Disc
    ja: FMPSG Preview Disc
    ja-latn: FMPSG Preview Disc
  type: doujin
- catalog: FPCR-001
  date: '2004-05-02'
  link: album/18197
  reprint: false
  roles:
  - Composer
  titles:
    en: FMPSG001
    ja: FMPSG001
    ja-latn: FMPSG001
  type: doujin
- catalog: FPCR-002
  date: '2004-10-09'
  link: album/16011
  reprint: false
  roles:
  - Composer
  titles:
    en: FMPSG002 -Legendary Sounds-
    ja: FMPSG002 -Legendary Sounds-
    ja-latn: FMPSG002 -Legendary Sounds-
  type: doujin
- catalog: FPCR-100
  date: '2004-11-10'
  link: album/18200
  reprint: false
  roles:
  - Composer
  titles:
    en: FMPSG Preview Disc Deluxe Edition
    ja: FMPSG Preview Disc Deluxe Edition
    ja-latn: FMPSG Preview Disc Deluxe Edition
  type: doujin
info:
  Birthdate: '1973'
  Credited works: 3 albums in database
  Credits:
  - 6 composer
  - 1 arranger
  Organizations: &id001
  - link: org/407
    names:
      en: FMPSG
      ja: FMPSG
link: artist/16364
meta:
  added_date: 2015-05-17T16:51
  edited_date: 2021-11-12T14:57
  fetched_date: 2025-11-14T18:19
  ttl: 86400
  visitors: 1687
name: DRM
notes: 'Real name: Atsushi Sugiyama'
organizations: *id001
sex: male
twitter_names:
- NudiDrm
type: Individual
vgmdb_link: https://vgmdb.net/artist/16364?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
